
SSiO - Feature #189

Backlog # 188 (In Progress): LoRa network

Mount the spare gateway at Kraftvärmeverket

10/27/2018 12:45 PM - Leif Häggmark

Status: Closed Start date: 10/12/2018

Priority: Normal Due date: 10/16/2018

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/31/2018 01:05 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 10/31/2018 06:01 PM - Leif Häggmark

- Status changed from In Progress to Closed
